@charset "utf-8";
/* init */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strong, sub, sup, tt, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* init */
/*so-net_ガイドライン*/
body {
	font-size:13px;
 *font-size:small;
 *font:x-small;
	font-family:'メイリオ', meiryo, 'ＭＳＰゴシック', MS PGothic, Verdana, Arial, 'ヒラギノ角ゴPro W3', 'Hiragino KakuGothic Pro', Osaka, sans-serif;
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th {
	font-size:1em;
}
table {
	font-size:inherit;
	font:100%
}

a { text-decoration:none; color:#0000cc;}
a:visited { text-decoration:none; color:#0000cc;}
a:hover { text-decoration:underline;color:#ff0000;}
a:active { color:#ff0000;}

/*so-net_ガイドライン*/

/* CSS Document */
/* init */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strong, sub, sup, tt, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	padding:20px 0 0 20px;
}

div#contents {
	width: 821px;
	height: 400px;
	margin:55px auto 0 auto;
	padding: 20px;
	background:url(/common/login/img/deny_bg.gif) no-repeat;
}
.invalid_access div#contents {
	background:url(/common/login/img/invalidaccess_bg.gif) no-repeat;
}
#foot {
	margin:80px 0 0 440px;
	text-align:right;
	width:400px;
}
area {
	cursor:pointer;
}

.NFtext {
	margin:105px 0px 0px 38px;
	width:100%;
	font:13px 'メイリオ', meiryo, 'ＭＳ Ｐゴシック', MS PGothic, Verdana, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, sans-serif;
 *font-size:small;
 *font:x-small;
	color:#666666;
	line-height:21px;
}
.NFtext p {
	margin-top:20px;
}
/*  link color  */

a {
	text-decoration:none;
	color:#0000cc;
}
a:visited {
	text-decoration:none;
	color:#0000cc;
}
a:hover {
	text-decoration:underline;
	color:#f00;
}
a:active {
	color:#f00;
}
a.blink {
	text-decoration:underline;
	color:#333;
}
a.blink:visited {
	text-decoration:underline;
	color:#333;
}
a.blink:hover {
	text-decoration:underline;
	color:#f00;
}
a.blink:active {
	color:#f00;
}
